function  WWHBookData_AddTOCEntries(P)
{
var A=P.fN("Cisco ASR 5000 Series Addenda and Errata","0");
var B=A.fN("Copyright","0#999735");
A=P.fN("Cisco ASR 5000 Series Personal Stateful Firewall Administration Guide - Errata","0#1004118");
A=P.fN("Cisco ASR 5000 Network Address Translation Administration Guide Addendum","0#1004204");
}
